header { top:0; width:100%;  z-index:2; position:fixed; }
header.mobile { display:none }
header.mobile.upscroll { display:none; position:fixed; width:100%; background:#fff; z-index:9999 }
header.upscroll { position:fixed; background:#fff; padding-bottom:0; }

.fs-presentation{position:fixed;z-index:9999;width:100%;height:100%;top:0;bottom:0;background:#333;display:none}
.fs-presentation .presentation-image{width:100%;height:100%;background-repeat:no-repeat; /* background-size:contain; */ background-position:center center;position:absolute;top:0}
.fs-presentation a.js-presNext,.fs-presentation a.js-presPrev,.fs-presentation a.js-presClose{color:#ededed;position:absolute;line-height:1em;z-index:99}
.fs-presentation a.js-presNext{right:10px;top:50%;margin-top:-.5em; }
.fs-presentation a.js-presPrev{left:10px;top:50%;margin-top:-.5em;  }
.fs-presentation a.js-presClose{text-align:center;width:21px;height:20px; margin-left:97%; background-image:url(close1.png) }
.fs-presentation.active{display:block}
.fs-presentation ul{width:100%;height:100%; background:#000; }
.fs-presentation ul li{display:none;position:absolute;width:100%;height:100%;top:0;left:0}
.fs-presentation ul li.first{display:block}